/* Family Services CSS Stylesheet by Katie Phillips @ Generator Design
Version: 2.0
Updated: Jan 27 2021
*/
/* Family Services CSS Stylesheet - Globals
by Katie Phillips @ Generator Design
Version: 2.0
*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i,800,800i");
/* STRUCTURE */
body {
  font-family: "Open Sans", sans-serif;
  color: #565656;
  font-size: 1rem;
  line-height: 1.8rem;
}
body.blue {
  background-color: #009fc3;
}

/* LINKS */
a, a:active {
  color: #009fc3;
}

a:hover {
  color: #D76E04;
}

/*Return to top button*/
#return-to-top {
  position: fixed;
  bottom: 1em;
  right: 1em;
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: 0.3s ease all;
  -moz-transition: 0.3s ease all;
  -ms-transition: 0.3s ease all;
  -o-transition: 0.3s ease all;
  transition: 0.3s ease all;
  z-index: 999;
}
#return-to-top span {
  color: #fff;
  margin: 0;
  position: relative;
  left: 1rem;
  top: 0.6rem;
  font-size: 1.25rem;
}
#return-to-top:hover, #return-to-top:focus {
  background: rgba(0, 0, 0, 0.9);
}

/* SOCIAL */
.social {
  display: inline-block;
  margin: 0;
}

.social ul {
  margin-bottom: 0;
  padding-left: 0;
}

.social li {
  display: inline-block;
}

.social li a {
  background: #1ebde1;
  color: #fff;
  height: 50px;
  width: 50px;
  text-align: center;
  padding: 0.25em 0.5rem;
  border-radius: 50%;
  font-size: 1.5rem;
  line-height: 170%;
  display: inline-block;
  margin-left: 0.5em;
  -webkit-transition: 0.1s ease-in all;
  -moz-transition: 0.1s ease-in all;
  -ms-transition: 0.1s ease-in all;
  -o-transition: 0.1s ease-in all;
  transition: 0.1s ease-in all;
}

.social li a:hover, .social li a:active, .social li a:focus {
  background-color: #fbfbfb;
  color: #D76E04;
}

/* HEADER ------------------------------------------------------------------------------------------------------------*/
header {
  background-color: white;
}

header.blue {
  background-color: #009fc3;
}
header.blue .navbar-actions a {
  color: white;
}
header.blue .navbar-actions a .fa, header.blue .navbar-actions a .fas, header.blue .navbar-actions a .far {
  color: white;
}
@media only screen and (min-width: 1200px) {
  header.blue .navbar-nav > .menu-item > a {
    color: white;
  }
}

/* SEARCH ------------------------------------------------------------------------------------------------------------*/
.search-bar {
  background-color: #027e9a;
  color: white;
}
.search-bar .navbar-form {
  width: 100%;
  display: block;
}
.search-bar .probox, .search-bar input {
  background: transparent !important;
  border: none !important;
  color: white !important;
  box-shadow: none !important;
}
.search-bar .probox .prosettings, .search-bar .probox .promagnifier, .search-bar input .prosettings, .search-bar input .promagnifier {
  box-shadow: none !important;
}
.search-bar .probox .prosettings .innericon svg, .search-bar .probox .promagnifier .innericon svg, .search-bar input .prosettings .innericon svg, .search-bar input .promagnifier .innericon svg {
  fill: #fff !important;
}

body #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
  color: white !important;
}
body #ajaxsearchlite1 .probox .proinput input::placeholder, div.asl_w .probox .proinput input::placeholder {
  color: white !important;
}

div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {
  color: #D76E04 !important;
}

div.asl_r p.showmore a {
  color: #009fc3 !important;
}

.header-logo {
  padding: 1rem 1.5rem;
}
.header-logo .navbar-brand {
  height: auto;
  width: 100%;
  padding-right: 5rem;
  margin: 0;
}
.header-logo .navbar-brand > img {
  max-width: 320px;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 992px) {
  .header-logo .navbar-brand {
    padding-right: 0;
  }
}

/* NAVIGATION --------------------------------------------------------------------------------------------------------*/
.header-main .row {
  position: relative;
}

.header-navigation {
  background: white;
  padding: 0;
  position: static;
}
@media only screen and (min-width: 992px) {
  .header-navigation {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
}
@media only screen and (min-width: 1200px) {
  .header-navigation {
    background: transparent;
  }
}

.navbar-toggler {
  background-color: #fff;
  margin: 0;
  padding: 0.5em;
  font-size: 1.5rem;
  position: absolute;
  z-index: 99;
  top: 1rem;
  right: 1rem;
}
.navbar-toggler .icon-bar {
  color: #eee;
}

.navbar {
  padding: 0;
  position: static;
}
.navbar .navbar-nav {
  margin-left: auto;
}
@media only screen and (min-width: 1200px) {
  .navbar {
    padding: 0;
    border-bottom: none;
  }
  .navbar .dropdown:hover > .dropdown-menu {
    display: flex;
  }
  .navbar .dropdown:hover > .dropdown-toggle {
    background-color: rgba(0, 0, 0, 0.08);
  }
  .navbar .dropdown:hover > .dropdown-toggle:before {
    content: "";
  }
}
.navbar .menu-item > a {
  font-size: 1rem;
  color: #565656;
  line-height: 150%;
  width: 100%;
  padding: 1rem 1.5rem;
  display: block;
  border-bottom: 1px solid #eee;
}
.navbar .menu-item > a:hover, .navbar .menu-item > a:focus {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.08);
}
.navbar .menu-item > a.dropdown-toggle {
  position: relative;
}
.navbar .menu-item > a.dropdown-toggle:after {
  float: right;
  margin-top: 0.6rem;
}
.navbar .menu-item > a.dropdown-toggle:before {
  content: none;
  height: 0;
  position: absolute;
  width: 0;
  bottom: -2px;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-bottom-color: #fff;
  z-index: 9999;
}
@media only screen and (min-width: 1200px) {
  .navbar .menu-item > a {
    padding: 1rem 0.5rem;
    height: 8rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-bottom: none;
  }
  .navbar .menu-item > a.dropdown-toggle:after {
    content: none;
  }
  .navbar .menu-item > a.dropdown-toggle:hover ~ .dropdown-menu, .navbar .menu-item > a.dropdown-toggle:focus ~ .dropdown-menu {
    display: flex;
  }
  .navbar .menu-item > a.dropdown-toggle:hover:before, .navbar .menu-item > a.dropdown-toggle:focus:before {
    content: "";
  }
}
.navbar .menu-item.show > a.dropdown-toggle:before {
  content: "";
}
.navbar .menu-item.show > a.dropdown-toggle:after {
  transform: rotate(180deg);
}
.navbar .dropdown-menu {
  padding: 0;
  margin: 0;
  text-align: center;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.35);
  flex-direction: column;
}
@media only screen and (min-width: 1200px) {
  .navbar .dropdown-menu {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}
@media only screen and (min-width: 1200px) {
  .navbar .dropdown-menu .menu-item > a {
    line-height: 130%;
    height: auto;
    min-width: 250px;
    white-space: normal;
    padding: 1rem;
    border-bottom: 1px solid #eee;
  }
}
.navbar .dropdown-menu .dropdown-submenu, .navbar .dropdown-menu .dropdown {
  position: relative;
}
.navbar .dropdown-menu .dropdown-submenu > a:after, .navbar .dropdown-menu .dropdown > a:after {
  content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  top: 15px;
  right: 10px;
}
.navbar .dropdown-menu .dropdown-submenu.open > a:after, .navbar .dropdown-menu .dropdown.open > a:after {
  content: "\f106";
}
.navbar .dropdown-menu .dropdown-submenu > .dropdown-menu, .navbar .dropdown-menu .dropdown > .dropdown-menu {
  background: #fbfbfb;
  top: 0;
  left: 100%;
  margin-top: -1px;
  margin-left: -1px;
  transform: none;
}
.navbar .dropdown-menu .dropdown-submenu > .dropdown-menu:before, .navbar .dropdown-menu .dropdown > .dropdown-menu:before {
  left: -10px;
  top: 10px;
  border: 10px solid transparent;
  border-right-color: #eee;
}
.navbar .dropdown-menu .dropdown-submenu > .dropdown-menu li, .navbar .dropdown-menu .dropdown > .dropdown-menu li {
  border-color: #fff;
}
.navbar .dropdown-menu .dropdown-submenu > .dropdown-menu li:hover, .navbar .dropdown-menu .dropdown-submenu > .dropdown-menu li:focus, .navbar .dropdown-menu .dropdown > .dropdown-menu li:hover, .navbar .dropdown-menu .dropdown > .dropdown-menu li:focus {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.08);
}
.navbar .menu-btn {
  padding: 1rem 0.5rem;
}
@media only screen and (min-width: 1200px) {
  .navbar .menu-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 8rem;
    padding: 0 0.5rem;
  }
}
.navbar .menu-btn > a {
  background-color: #D76E04;
  color: white;
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
}
.navbar .menu-btn > a:hover, .navbar .menu-btn > a:focus {
  background-color: #565656;
}
@media only screen and (min-width: 1200px) {
  .navbar .menu-btn > a {
    height: auto;
  }
}
.navbar .mega {
  position: static;
}
.navbar .mega > .dropdown-menu {
  width: 100%;
  top: 97%;
  left: 0;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  flex-direction: row;
  flex-wrap: wrap;
  background-color: #fbfbfb;
}
.navbar .mega > .dropdown-menu > li {
  font-weight: bold;
  text-align: left;
  width: 100%;
}
@media only screen and (min-width: 992px) {
  .navbar .mega > .dropdown-menu > li {
    width: 50%;
  }
}
@media only screen and (min-width: 1200px) {
  .navbar .mega > .dropdown-menu > li {
    width: 33.33%;
  }
}
.navbar .mega > .dropdown-menu > li > a {
  background-color: white;
  padding-top: 1.5rem;
  font-size: 1.15rem;
  color: #009fc3;
  display: block;
  position: relative;
}
.navbar .mega > .dropdown-menu > li > a:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40%;
  height: 2px;
  z-index: 99;
  background-color: #009fc3;
  -webkit-transition: 0.5s ease all;
  -moz-transition: 0.5s ease all;
  -ms-transition: 0.5s ease all;
  -o-transition: 0.5s ease all;
  transition: 0.5s ease all;
}
.navbar .mega > .dropdown-menu > li > a:hover:before, .navbar .mega > .dropdown-menu > li > a:focus:before {
  left: 1rem;
}
.navbar .mega > .dropdown-menu > li li {
  font-weight: normal;
  padding-left: 1rem;
}
.navbar .mega > .dropdown-menu > li li a {
  background-color: transparent;
}
.navbar .mega > .dropdown-menu > li li:last-child a {
  border-bottom: none;
}
.navbar .mega > .dropdown-menu .dropdown-menu {
  position: static;
  display: block;
  margin: 0;
  box-shadow: none;
  border: none;
}
.navbar .mega > .dropdown-menu .dropdown-menu li {
  text-align: left;
}
.navbar .mega > .dropdown-menu .dropdown-submenu > a:after {
  content: none;
}
.navbar .mega.show > .dropdown-menu {
  display: flex;
}

.navbar-actions {
  width: 100%;
  background-color: #027e9a;
  text-align: center;
  padding: 0.5rem;
}
@media only screen and (min-width: 768px) {
  .navbar-actions {
    width: auto;
    top: 2rem;
    right: 5rem;
    position: absolute;
    background-color: transparent;
    padding: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .navbar-actions {
    position: static;
    border-left: 1px solid #eee;
  }
}
@media only screen and (min-width: 1600px) {
  .navbar-actions {
    margin-left: 1rem;
    padding-left: 1rem;
  }
}
.navbar-actions a {
  display: inline-block;
  padding: 0.2rem 0.5rem;
  border-radius: 0.5rem;
  font-weight: bold;
  color: white;
}
.navbar-actions a .fa, .navbar-actions a .fas, .navbar-actions a .far {
  font-size: 1.5rem;
}
.navbar-actions a .fa-phone {
  transform: translateY(2px);
}
.navbar-actions a:hover, .navbar-actions a:focus {
  text-decoration: none;
  background-color: #009fc3;
  color: white;
}
.navbar-actions a:hover .fa, .navbar-actions a:hover .fas, .navbar-actions a:hover .far, .navbar-actions a:focus .fa, .navbar-actions a:focus .fas, .navbar-actions a:focus .far {
  color: white;
}
@media only screen and (min-width: 768px) {
  .navbar-actions a {
    color: #009fc3;
  }
  .navbar-actions a .fa, .navbar-actions a .fas, .navbar-actions a .far {
    color: #009fc3;
  }
}

.notice {
  background-color: #565656;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 1rem 2rem;
  text-align: center;
}
.notice p {
  margin: 0;
  padding: 0;
}
.notice a {
  color: white;
  margin-left: 1.5rem;
}
.notice a:before {
  border-left: 1px solid white;
  margin-left: 1.5rem;
}

/* FOOTER */
footer {
  padding: 2rem 0 1rem 0;
}
footer .social {
  display: block;
}
footer .social ul {
  margin: 0 auto;
  text-align: center;
}
footer .footer-menu {
  margin: 1rem 0;
}
footer .navbar-nav {
  flex-direction: row;
  justify-content: center;
  padding: 0;
}
footer .navbar-nav li {
  list-style: none;
  display: inline-block;
  font-size: 1rem;
}
footer .navbar-nav li:first-child {
  margin-left: 0;
}
footer .navbar-nav li > a {
  color: #009fc3;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0.5rem 1rem;
  display: inline-block;
}
footer .navbar-nav li > a:hover, footer .navbar-nav li > a:focus {
  text-decoration: none;
  color: #eee;
}
footer .navbar-nav li.menu-btn > a {
  background-color: #D76E04;
  color: white;
  border-radius: 0.5rem;
  text-align: center;
  font-weight: bold;
}
footer .navbar-nav li.menu-btn > a:hover, footer .navbar-nav li.menu-btn > a:focus {
  background-color: #565656;
}
footer .copyright {
  text-align: center;
}
footer.blue {
  background: #009fc3;
  color: #fff;
}
footer.blue a, footer.blue .navbar-nav a {
  color: white;
}

/* BANNER ------------------------------------------------------------------------------------------------------------*/
.banner {
  background-color: #eee;
  position: relative;
  width: 100%;
  overflow: hidden;
}
@media only screen and (min-width: 992px) {
  .banner {
    height: 400px;
  }
}
.banner .wp-post-image {
  min-width: 100%;
  min-height: 100%;
}
.banner .wp-post-image:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.banner img {
  width: auto;
  height: auto;
}
@media only screen and (min-width: 992px) {
  .banner img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
.banner.map {
  background-color: #009fc3;
}
.banner.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}

@media only screen and (min-width: 992px) {
  .home .banner {
    height: 500px;
  }
}

/* SIDEBAR -----------------------------------------------------------------------------------------------------------*/
.sidebar aside {
  border-top: 5px solid #fbfbfb;
  padding: 1em;
  margin-bottom: 1em;
}
.sidebar aside:first-child {
  border-top: none;
}
.sidebar aside h3 {
  color: #565656;
  margin-top: 0;
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 300;
  padding-bottom: 1em;
}
.sidebar aside ul {
  padding-left: 0;
}
.sidebar aside ul > li {
  list-style: none;
  position: relative;
  padding-left: 1.5rem;
  line-height: 150%;
  margin-bottom: 0.5rem;
}
.sidebar aside ul > li:before {
  content: "\f105";
  font-family: "FontAwesome";
  padding-right: 1em;
  position: absolute;
  top: 0;
  left: 0;
}
.sidebar .tagcloud a {
  font-size: 1rem !important;
  background: #eee;
  color: #fff;
  padding: 0.5em;
}
.sidebar .tagcloud a:focus, .sidebar .tagcloud a:active, .sidebar .tagcloud a:hover {
  background: #D76E04;
  text-decoration: none;
}

/* TITLE ------------------------------------------------------------------------------------------------------------ */
.title {
  padding-top: 2rem;
}

.page .title {
  padding-bottom: 2rem;
}

/*CONTENT ------------------------------------------------------------------------------------------------------------*/
main {
  background: white;
  padding-top: 1rem;
  margin: 0;
}
main h1, main h2, main h3, main h4, main h5, main h6 {
  margin-top: 2rem;
  margin-bottom: 1.25rem;
}
main p, main li, main table, main li li {
  font-size: 0.95rem;
}
main ul, main ol {
  line-height: 1.75em;
}
main ul li, main ol li {
  margin-bottom: 0.75rem;
}
main:focus {
  outline: none;
  border: none;
}
main blockquote {
  padding: 1.5em 0;
  color: #565656;
  font-size: 1.5rem;
  line-height: 180%;
  -webkit-transition: 0.2s ease-out all;
  -moz-transition: 0.2s ease-out all;
  -ms-transition: 0.2s ease-out all;
  -o-transition: 0.2s ease-out all;
  transition: 0.2s ease-out all;
  display: block;
  width: auto;
  border-left: 0;
}
main blockquote span:before {
  content: '"';
}
main blockquote span:after {
  content: '"';
}
main blockquote strong {
  display: inline-block;
  margin-top: 1em;
  border-top: 1px solid #eee;
  width: auto;
}
main blockquote strong:before {
  content: "";
  display: block;
}

.page-content, .post-content {
  width: 100%;
  overflow: hidden;
}
.page-content p:empty, .post-content p:empty {
  display: none;
}

.home main {
  padding: 4rem 0 0;
}
.home main .page-content {
  padding-bottom: 0;
}

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.full-width .wp-block-group__inner-container, .full-width .wp-block-cover__inner-container {
  margin: 0 auto;
  padding: 2rem;
}
@media (min-width: 992px) {
  .full-width .wp-block-group__inner-container, .full-width .wp-block-cover__inner-container {
    max-width: 950px;
    padding: 3rem 15px;
  }
}
@media (min-width: 1200px) {
  .full-width .wp-block-group__inner-container, .full-width .wp-block-cover__inner-container {
    max-width: 1200px;
  }
}
@media (min-width: 1450px) {
  .full-width .wp-block-group__inner-container, .full-width .wp-block-cover__inner-container {
    max-width: 1250px;
  }
}
@media (min-width: 1600px) {
  .full-width .wp-block-group__inner-container, .full-width .wp-block-cover__inner-container {
    max-width: 1450px;
  }
}

.wp-block-columns {
  margin-bottom: 2rem;
}
@media only screen and (max-width: 1200px) {
  .wp-block-columns {
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 992px) {
  .wp-block-columns .wp-block-column {
    width: 100%;
    margin-bottom: 2rem;
  }
}

#feedback {
  padding-top: 5em;
  padding-bottom: 3em;
}

#feedback h1 {
  color: #009fc3;
  font-size: 3.5rem;
}

#feedback .content {
  font-size: 1.3rem;
  line-height: 1.5em;
  margin: 1em auto 5em;
}

#feedback .btn {
  margin-top: 2em;
}

.counter:before {
  content: url(../assets/fs_icon.png);
}

.counter h2 {
  font-size: 5rem;
  color: #D76E04;
  margin: 0;
}

.counter p {
  font-size: 1.75rem;
  line-height: 1.2em;
  margin-top: 1em;
}

#comments {
  padding-top: 3em;
  margin-top: 3em;
  border-top: 1px solid #fbfbfb;
}

#comments h2 {
  color: #565656;
  font-size: 1.6rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
}

#comments h3 {
  color: #565656;
  font-size: 1.2rem;
  font-weight: 600;
}

#commentform {
  background: #fbfbfb;
  padding: 3rem;
}

#comment-nav ul {
  padding-left: 0;
}

#comment-nav ul li {
  display: inline-block;
  list-style: none;
  padding-right: 1em;
  color: #565656;
}

.commentlist {
  padding: 0;
  position: relative;
}

.commentlist > li {
  list-style: none;
  padding: 2em;
  background: #fbfbfb;
}

.comment-author {
  font-size: 2rem;
  color: #009fc3;
  max-width: 45%;
  float: left;
  padding-right: 1em;
}

.commentlist .avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.commentlist .reply a {
  color: #fff !important;
  position: absolute;
  top: 0;
  right: 0;
}

.commentlist .comment-respond {
  border-top: 1px solid #eee;
  margin-top: 2em;
  position: relative;
}

#cancel-comment-reply-link {
  position: absolute;
  top: 2em;
  right: 0;
  width: 20px;
  height: 20px;
  overflow: hidden;
}

#cancel-comment-reply-link:before {
  content: "\f00d";
  font-family: "FontAwesome";
  padding-right: 0.5em;
  font-size: 2rem;
}

/* Family Services CSS Stylesheet - Elements Section
by Katie Phillips @ Generator Design
Version: 2.0
*/
img {
  max-width: 100%;
  height: auto;
}

.res-break {
  display: block;
}

.nores-break {
  display: none;
}

.uppercase {
  text-transform: uppercase !important;
  letter-spacing: 1px;
}

/* HTAGS  ----------------------------------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5 {
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  line-height: 130%;
  font-family: "Open Sans", sans-serif;
}
h1.orange, h2.orange, h3.orange, h4.orange, h5.orange {
  color: #D76E04 !important;
}
h1.teal, h2.teal, h3.teal, h4.teal, h5.teal {
  color: #009fc3 !important;
}
h1.light, h2.light, h3.light, h4.light, h5.light {
  font-weight: 400 !important;
}

h1, .h1 {
  color: #D76E04;
  font-weight: 700;
  font-size: 2.35rem;
  margin-bottom: 2rem;
}

h2, .h2 {
  font-size: 2rem;
}

h3, .h3 {
  font-size: 1.35rem;
  font-weight: bold;
}

h4, .h4 {
  font-size: 1.25rem;
  text-transform: uppercase;
}

h5, .h5 {
  font-size: 1.15rem;
  border-bottom: 1px solid #eee;
  padding-bottom: 0.5em;
}

.wp-block-separator {
  margin: 2rem 0;
}
@media only screen and (min-width: 992px) {
  .wp-block-separator {
    margin: 3rem 0;
  }
}

.wp-block-image .alignright {
  float: none;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .wp-block-image .alignright {
    float: right;
    padding: 0 0 1em 2em;
  }
}
.wp-block-image .alignleft {
  float: none;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .wp-block-image .alignleft {
    float: left;
    padding: 0 2em 1em 0;
  }
}
.wp-block-image .aligncenter {
  margin: 0 auto;
  text-align: center;
  padding: 1em;
}

.wp-caption {
  max-width: 100% !important;
  width: 100%;
}

.wp-caption img {
  -webkit-transition: 0.2s ease-out all;
  -moz-transition: 0.2s ease-out all;
  -ms-transition: 0.2s ease-out all;
  -o-transition: 0.2s ease-out all;
  transition: 0.2s ease-out all;
  display: block;
}

.wp-caption img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.wp-caption-text, .gallery-caption {
  border-bottom: 0.5em solid #ffcf58;
  padding-bottom: 1em;
  line-height: 150% !important;
  text-align: center;
  font-size: 1rem;
  font-style: italic;
  font-weight: bold;
}

.screen-reader-text {
  visibility: hidden;
}

.figcaption {
  display: block;
  text-align: center;
  font-style: italic;
}

/* FORMS ------------------------------------------------------------------------------------------------------------ */
input, textarea, select {
  background: #fbfbfb;
  color: #565656;
  margin: 0;
  padding: 0.5em;
  border: 2px solid rgba(0, 0, 0, 0);
  -webkit-transition: 0.1s all;
  -moz-transition: 0.1s all;
  -ms-transition: 0.1s all;
  -o-transition: 0.1s all;
  transition: 0.1s all;
  display: block;
  width: 100%;
}
input:focus, textarea:focus, select:focus {
  outline: none;
  border: 2px solid #009fc3;
}

input[type=submit], input[type=radio], input[type=checkbox], input[type=number], input[type=date], input[type=button] {
  width: auto;
  border: none;
}

input[type=checkbox], input[type=radio] {
  float: left;
  display: block;
  margin-right: 1em;
  margin-left: 0;
  width: 20px;
  height: 20px;
  -webkit-transform: translate(0, 5px);
  -ms-transform: translate(0, 5px);
  transform: translate(0, 5px);
}

label {
  display: block;
}

span.wpcf7-list-item {
  margin: 0;
  display: block;
}

.required {
  color: #D76E04;
  font-size: 0.8rem;
  float: right;
}

#message {
  max-height: 240px;
}

/* BUTTONS ---------------------------------------------------------------------------------------------------------- */
a.btn, input[type=submit], .reply a, .wp-block-button > a, .wp-block-button__link, .wp-block-search__button {
  font-size: 1.25rem;
  background: #009fc3;
  color: #fff;
  padding: 1em;
  border-radius: 0;
  display: inline-block;
  margin: 1em 0;
  font-family: "Open Sans", sans-serif;
  -webkit-transition: 0.1s all;
  -moz-transition: 0.1s all;
  -ms-transition: 0.1s all;
  -o-transition: 0.1s all;
  transition: 0.1s all;
}
a.btn:hover, a.btn:focus, input[type=submit]:hover, input[type=submit]:focus, .reply a:hover, .reply a:focus, .wp-block-button > a:hover, .wp-block-button > a:focus, .wp-block-button__link:hover, .wp-block-button__link:focus, .wp-block-search__button:hover, .wp-block-search__button:focus {
  color: #fff;
  background: #1ebde1;
  text-decoration: none;
}
a.btn.lgt, input[type=submit].lgt, .reply a.lgt, .wp-block-button > a.lgt, .wp-block-button__link.lgt, .wp-block-search__button.lgt {
  background: #fff;
  color: #009fc3;
}
a.btn.lgt:hover, a.btn.lgt:focus, input[type=submit].lgt:hover, input[type=submit].lgt:focus, .reply a.lgt:hover, .reply a.lgt:focus, .wp-block-button > a.lgt:hover, .wp-block-button > a.lgt:focus, .wp-block-button__link.lgt:hover, .wp-block-button__link.lgt:focus, .wp-block-search__button.lgt:hover, .wp-block-search__button.lgt:focus {
  background: #D76E04;
  color: #fff;
}
a.btn .fa, input[type=submit] .fa, .reply a .fa, .wp-block-button > a .fa, .wp-block-button__link .fa, .wp-block-search__button .fa {
  padding-left: 0.5em;
}
a.btn.donate-btn, input[type=submit].donate-btn, .reply a.donate-btn, .wp-block-button > a.donate-btn, .wp-block-button__link.donate-btn, .wp-block-search__button.donate-btn {
  background: #ffcf58;
  color: #565656;
  font-size: 1rem;
  padding: 0.5em;
  margin: 0;
  font-weight: bold;
  text-transform: uppercase;
  border: none;
  width: 100%;
}
a.btn.donate-btn:before, input[type=submit].donate-btn:before, .reply a.donate-btn:before, .wp-block-button > a.donate-btn:before, .wp-block-button__link.donate-btn:before, .wp-block-search__button.donate-btn:before {
  content: url(../assets/fs_icon_dark.png);
  display: block;
}
a.btn.donate-btn:hover, a.btn.donate-btn:focus, input[type=submit].donate-btn:hover, input[type=submit].donate-btn:focus, .reply a.donate-btn:hover, .reply a.donate-btn:focus, .wp-block-button > a.donate-btn:hover, .wp-block-button > a.donate-btn:focus, .wp-block-button__link.donate-btn:hover, .wp-block-button__link.donate-btn:focus, .wp-block-search__button.donate-btn:hover, .wp-block-search__button.donate-btn:focus {
  font-size: 1rem !important;
  background: #D76E04;
}
a.btn.donate-btn:hover:before, a.btn.donate-btn:focus:before, input[type=submit].donate-btn:hover:before, input[type=submit].donate-btn:focus:before, .reply a.donate-btn:hover:before, .reply a.donate-btn:focus:before, .wp-block-button > a.donate-btn:hover:before, .wp-block-button > a.donate-btn:focus:before, .wp-block-button__link.donate-btn:hover:before, .wp-block-button__link.donate-btn:focus:before, .wp-block-search__button.donate-btn:hover:before, .wp-block-search__button.donate-btn:focus:before {
  content: url(../assets/fs_icon_white.png);
}
a.btn.red-btn, input[type=submit].red-btn, .reply a.red-btn, .wp-block-button > a.red-btn, .wp-block-button__link.red-btn, .wp-block-search__button.red-btn {
  background-color: #e51937;
}
a.btn.red-btn.call:before, a.btn.red-btn.email:before, a.btn.red-btn.web:before, a.btn.red-btn.download:before, input[type=submit].red-btn.call:before, input[type=submit].red-btn.email:before, input[type=submit].red-btn.web:before, input[type=submit].red-btn.download:before, .reply a.red-btn.call:before, .reply a.red-btn.email:before, .reply a.red-btn.web:before, .reply a.red-btn.download:before, .wp-block-button > a.red-btn.call:before, .wp-block-button > a.red-btn.email:before, .wp-block-button > a.red-btn.web:before, .wp-block-button > a.red-btn.download:before, .wp-block-button__link.red-btn.call:before, .wp-block-button__link.red-btn.email:before, .wp-block-button__link.red-btn.web:before, .wp-block-button__link.red-btn.download:before, .wp-block-search__button.red-btn.call:before, .wp-block-search__button.red-btn.email:before, .wp-block-search__button.red-btn.web:before, .wp-block-search__button.red-btn.download:before {
  color: #e51937;
}
a.btn.call:before, a.btn.email:before, a.btn.web:before, a.btn.download:before, input[type=submit].call:before, input[type=submit].email:before, input[type=submit].web:before, input[type=submit].download:before, .reply a.call:before, .reply a.email:before, .reply a.web:before, .reply a.download:before, .wp-block-button > a.call:before, .wp-block-button > a.email:before, .wp-block-button > a.web:before, .wp-block-button > a.download:before, .wp-block-button__link.call:before, .wp-block-button__link.email:before, .wp-block-button__link.web:before, .wp-block-button__link.download:before, .wp-block-search__button.call:before, .wp-block-search__button.email:before, .wp-block-search__button.web:before, .wp-block-search__button.download:before {
  content: "";
  font-family: FontAwesome;
  margin-right: 0.5em;
  font-size: 1.75rem;
  color: #009fc3;
  background: #fff;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
a.btn.call:before, input[type=submit].call:before, .reply a.call:before, .wp-block-button > a.call:before, .wp-block-button__link.call:before, .wp-block-search__button.call:before {
  content: "\f095";
}
a.btn.email:before, input[type=submit].email:before, .reply a.email:before, .wp-block-button > a.email:before, .wp-block-button__link.email:before, .wp-block-search__button.email:before {
  content: "\f0e0";
}
a.btn.web:before, input[type=submit].web:before, .reply a.web:before, .wp-block-button > a.web:before, .wp-block-button__link.web:before, .wp-block-search__button.web:before {
  content: "\f08e";
}
a.btn.download:before, input[type=submit].download:before, .reply a.download:before, .wp-block-button > a.download:before, .wp-block-button__link.download:before, .wp-block-search__button.download:before {
  content: "\f019";
}
a.btn.wp-block-search__button, input[type=submit].wp-block-search__button, .reply a.wp-block-search__button, .wp-block-button > a.wp-block-search__button, .wp-block-button__link.wp-block-search__button, .wp-block-search__button.wp-block-search__button {
  margin: 0;
  outline: none;
  border: none;
}

.wp-block-buttons .wp-block-button {
  margin: 0 !important;
  display: block;
}
@media only screen and (min-width: 992px) {
  .wp-block-buttons .wp-block-button {
    display: inline-block;
    margin: 0 1rem 0 0 !important;
  }
}
.wp-block-buttons .wp-block-button a {
  width: 100%;
  margin: 0.5rem 0;
}

.aligncenter .wp-block-button {
  margin: 0 auto;
}

.wp-block-buttons.aligncenter {
  justify-content: center;
}

.wp-block-button.call a:before, .wp-block-button.call .wp-block-button__link:before, .wp-block-button.email a:before, .wp-block-button.email .wp-block-button__link:before, .wp-block-button.web a:before, .wp-block-button.web .wp-block-button__link:before, .wp-block-button.download a:before, .wp-block-button.download .wp-block-button__link:before {
  content: "";
  font-family: FontAwesome;
  margin-right: 0.5em;
  font-size: 1.75rem;
  color: #009fc3;
  background: #fff;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.wp-block-button.call a:before, .wp-block-button.call .wp-block-button__link:before {
  content: "\f095";
}
.wp-block-button.email a:before, .wp-block-button.email .wp-block-button__link:before {
  content: "\f0e0";
}
.wp-block-button.web a:before, .wp-block-button.web .wp-block-button__link:before {
  content: "\f08e";
}
.wp-block-button.download a:before, .wp-block-button.download .wp-block-button__link:before {
  content: "\f019";
}
.wp-block-button.red-btn .wp-block-button__link {
  background-color: #e51937;
}
.wp-block-button.red-btn .wp-block-button__link:before {
  color: #e51937;
}
.wp-block-button.red-btn .wp-block-button__link:hover, .wp-block-button.red-btn .wp-block-button__link:focus {
  background-color: white;
  color: #e51937;
}
.wp-block-button.red-btn .wp-block-button__link:hover:before, .wp-block-button.red-btn .wp-block-button__link:focus:before {
  background-color: #eee;
}

label, .wp-block-search__label {
  font-weight: bold;
  font-size: 1rem;
}

/*Gallery Block*/
.wp-block-gallery {
  margin: 2rem 0;
}
@media only screen and (max-width: 992px) {
  .wp-block-gallery .blocks-gallery-item {
    width: 100%;
    margin: 1rem 0;
  }
}

/* SECTIONS */
.content-section {
  position: relative;
  overflow: hidden;
  padding: 3em 0;
  background-size: cover !important;
  background-position: center !important;
  background-attachment: fixed !important;
}
.content-section .container {
  padding-bottom: 0 !important;
  position: relative;
  z-index: 2;
}
.content-section.light {
  color: white;
}
.content-section.light h1, .content-section.light h2, .content-section.light h3, .content-section.light h4, .content-section.light h5, .content-section.light p, .content-section.light span, .content-section.light strong {
  color: white;
}
.content-section .overlay {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #009fc3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: 0.2s ease-out all;
  -moz-transition: 0.2s ease-out all;
  -ms-transition: 0.2s ease-out all;
  -o-transition: 0.2s ease-out all;
  transition: 0.2s ease-out all;
}
.content-section p:empty {
  display: none;
}

.bg-white-fade {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 2rem;
}

.bg-black-fade {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 2rem;
}

.programs.align-center .wp-block-columns {
  justify-content: center;
}
@media only screen and (min-width: 992px) {
  .programs .wp-block-column {
    max-width: 33%;
  }
}
.programs .wp-block-column .wp-block-image {
  max-height: 280px;
  overflow: hidden;
  border-radius: 1rem;
}
.programs .wp-block-column .wp-block-image figure {
  padding: 0;
  position: relative;
}
.programs .wp-block-column .wp-block-image figure a {
  display: block;
}
.programs .wp-block-column .wp-block-image figure a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #009fc3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transition: 0.3s ease-out all;
  -moz-transition: 0.3s ease-out all;
  -ms-transition: 0.3s ease-out all;
  -o-transition: 0.3s ease-out all;
  transition: 0.3s ease-out all;
}
.programs .wp-block-column .wp-block-image figure a:hover:after, .programs .wp-block-column .wp-block-image figure a:focus:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #009fc3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.programs .wp-block-column .wp-block-image img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 280px;
}
@media only screen and (min-width: 600px) {
  .programs .wp-block-column .wp-block-image img {
    max-width: 500px;
  }
}
.programs .wp-block-column:empty {
  display: none;
}

.wp-block-latest-posts li .wp-block-latest-posts__featured-image a {
  background-color: #fbfbfb;
  max-height: 250px;
  overflow: hidden;
  display: block;
  border-radius: 1rem;
  padding: 0;
  display: block;
  height: 100%;
}
.wp-block-latest-posts li .wp-block-latest-posts__featured-image img {
  width: 100%;
}
.wp-block-latest-posts li p {
  font-size: 1.1rem;
  line-height: 120%;
  text-align: center;
}
.wp-block-latest-posts li p a {
  color: black;
  font-weight: bold;
}
.wp-block-latest-posts li p a:hover, .wp-block-latest-posts li p a:focus {
  color: #009fc3;
  text-decoration: none;
}

/* SERVICE BOXES ---------------------------------------------------------------------------------------------------- */
.service-box {
  position: relative;
  display: block;
  margin-bottom: 1.5rem;
  text-decoration: none;
  color: #fff;
  overflow: hidden;
  z-index: 0;
  background-size: cover;
  background-position: center;
  vertical-align: top;
}
.service-box.full {
  width: 100%;
}
.service-box a:first-child {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 99;
}
.service-box a:first-child:hover, .service-box a:first-child:focus, .service-box a:first-child:active {
  color: #fff;
  text-decoration: none;
  border: none;
}
.service-box .overlay {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #009fc3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: 0.2s ease-out all;
  -moz-transition: 0.2s ease-out all;
  -ms-transition: 0.2s ease-out all;
  -o-transition: 0.2s ease-out all;
  transition: 0.2s ease-out all;
}
.service-box:hover .overlay {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.service-box .service-box-content {
  padding: 2em;
  color: #fff;
  position: relative;
  z-index: 1;
  text-align: center;
  font-family: "Open Sans", sans-serif;
}
.service-box .service-box-content:after {
  content: "\f178";
  font-family: FontAwesome;
  font-size: 1.5em;
  display: block;
  padding-top: 1em;
}
.service-box .service-box-content li {
  text-align: left;
}
.service-box .service-box-content h1, .service-box .service-box-content h2, .service-box .service-box-content h3, .service-box .service-box-content h4, .service-box .service-box-content h5 {
  color: #fff;
  margin-top: 0.5em;
}
.service-box ul {
  padding-left: 2em;
  border-top: 1px solid #fff;
  padding-top: 1em;
  margin-top: 1em;
}
.service-box ul li {
  font-size: 1em;
  line-height: 130%;
  margin-bottom: 0.75em;
}
.service-box.no-link .service-box-content:after {
  content: none;
}
.service-box.no-link .service-box-content a {
  color: #fff;
}
.service-box.dark h1, .service-box.dark h2, .service-box.dark h3, .service-box.dark h4, .service-box.dark h5, .service-box.dark ul, .service-box.dark p, .service-box.dark span, .service-box.dark strong {
  color: #000;
}
.service-box.dark .service-box-content, .service-box.dark .service-box-content:after {
  color: #000;
  border-color: #000;
}
.service-box.orange .overlay {
  background-color: #D76E04;
}
.service-box.yellow .overlay {
  background-color: #d9a42e;
}
.service-box.grey .overlay {
  background-color: #fbfbfb;
}
.service-box.teal .overlay {
  background-color: #1ebde1;
}

.wp-block-column > .service-box {
  margin-bottom: 0;
}

/* CALL TO ACTION ----------------------------------------------------------------------------------------------------*/
.calltoaction {
  background: #009fc3;
  position: relative;
  border-bottom: 5px solid #fff;
  overflow: hidden;
}
.calltoaction h1 {
  margin-bottom: 0.5em;
}
.calltoaction .background-image {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  -webkit-transition: 0.2s ease-out all;
  -moz-transition: 0.2s ease-out all;
  -ms-transition: 0.2s ease-out all;
  -o-transition: 0.2s ease-out all;
  transition: 0.2s ease-out all;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.calltoaction .background-image img {
  width: 100%;
  height: auto;
}
.calltoaction .caption {
  background: rgba(255, 255, 255, 0.9);
  padding: 3em;
  max-width: 500px;
  margin: 5em 0;
  position: relative;
  z-index: 99;
}
.calltoaction .caption img {
  max-height: 100px;
}
.calltoaction .caption p {
  font-size: 1.2rem;
  line-height: 1.5em;
}
.calltoaction .caption.center {
  margin: 5em auto;
  text-align: center;
}
.calltoaction:hover .background-image {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.feature-box {
  padding: 1.5em;
  background: #fbfbfb;
  border: 1px solid #eee;
  border-top: 5px solid #D76E04;
  border-radius: 5px;
  -webkit-transition: 0.2s ease-out all;
  -moz-transition: 0.2s ease-out all;
  -ms-transition: 0.2s ease-out all;
  -o-transition: 0.2s ease-out all;
  transition: 0.2s ease-out all;
  margin-bottom: 1em;
  line-height: 130%;
  color: #565656;
}
.feature-box h1, .feature-box h2, .feature-box h3, .feature-box h4, .feature-box h5 {
  margin-top: 0;
  color: #009fc3;
}
.feature-box:hover {
  border-color: #ffcf58;
}
.feature-box span.glyphicon {
  display: block;
  font-size: 1.5rem;
  margin-bottom: 0.5em;
}
.feature-box.session {
  text-align: left;
  min-height: 320px;
  font-size: 0.9rem;
}
.feature-box.session h3 {
  color: #009fc3;
  padding-bottom: 1em;
}
.feature-box.map {
  border: none;
  text-align: left;
}
.feature-box.map h4 {
  text-transform: none;
}
.feature-box.map p {
  font-size: 1rem;
}

#locations .feature-box {
  min-height: 250px;
}

#locations .feature-box p {
  font-size: 1rem;
}

#locations.walk-in .feature-box {
  min-height: 150px;
}

/* SPECIAL LISTS -----------------------------------------------------------------------------------------------------*/
ul.line {
  padding: 0;
}

ul.line li {
  padding: 0.5em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  list-style: none;
}

ul.line li:last-child {
  border: none;
}

ul.line li ul li {
  border-bottom: none;
  padding: 0.2em;
}

ul.service-list > li {
  font-weight: bold;
  margin-bottom: 0.5em;
}

ul.service-list > li ul {
  padding-left: 1em;
}

ul.service-list > li ul li {
  list-style: none;
  font-size: 1rem;
  line-height: 180%;
  font-weight: normal;
}

ul.service-list > li ul li:before {
  content: "-";
  padding-right: 15px;
}

ul.service-list > li a {
  color: #565656;
}

.logo-list {
  text-align: center;
}

.logo-list li {
  display: inline-block;
  list-style: none;
  padding: 1em;
  margin: 0.5em;
  height: 150px;
}

.logo-list li img {
  width: auto;
  height: 100%;
  max-height: 150px;
  max-width: 100%;
  -webkit-transition: 0.2s ease-out all;
  -moz-transition: 0.2s ease-out all;
  -ms-transition: 0.2s ease-out all;
  -o-transition: 0.2s ease-out all;
  transition: 0.2s ease-out all;
}

.logo-list li:hover img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

ul.erase-tabs {
  padding: 0;
  text-align: center;
}
ul.erase-tabs li {
  display: inline-block;
}
ul.erase-tabs li a {
  display: block;
  background-color: #fbfbfb;
  border: 1px solid #eee;
  color: #565656;
  font-size: 1.2rem;
  padding: 0.25em 0.5em 0.65em 0.5em;
  margin: 0.2em;
}
ul.erase-tabs li a:hover, ul.erase-tabs li a:focus {
  text-decoration: none;
  background-color: #565656;
  color: white;
}
ul.erase-tabs li a:before {
  padding-right: 10px;
  position: relative;
  top: 5px;
}
ul.erase-tabs li .chrome a:before {
  content: url(../assets/chrome-icon.png);
}
ul.erase-tabs li .ie a:before {
  content: url(../assets/ie-icon.png);
}
ul.erase-tabs li .firefox a:before {
  content: url(../assets/ff-icon.png);
}
ul.erase-tabs li .windows a:before {
  content: url(../assets/windows-icon.png);
}
ul.erase-tabs li .safari a:before {
  content: url(../assets/safari-icon.png);
}

/* TABLES -----------------------------------------------------------------------------------------=======------------*/
.wp-block-table {
  background-color: white;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}
.wp-block-table table thead td {
  background-color: #009fc3;
  color: white;
  font-weight: bold;
}
.wp-block-table table td {
  padding: 1rem;
}
.wp-block-table table tr {
  border-bottom: 1px solid #565656;
}
.wp-block-table table tr:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.03);
}
.wp-block-table table tr:last-child {
  border-bottom: none;
}

/* Quick Exit --------------------------------------------------------------------------------------------------------*/
#get-away {
  position: fixed;
  width: auto;
  height: 62px;
  padding: 0.75rem 2rem 0.75rem 3.75rem;
  bottom: 0;
  left: 0;
  z-index: 1020;
  background: white;
  font-weight: 600;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
  text-align: left;
  border-radius: 0 2rem 0 0;
  display: flex;
  align-items: center;
}
#get-away:before {
  content: url(../assets/esc.svg);
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 50%;
  left: 1rem;
  transform: translateY(-50%);
}
#get-away small {
  font-style: italic;
  padding-left: 0.2rem;
  display: inline-block;
}

/* BLOG --------------------------------------------------------------------------------------------------------------*/
#blog {
  padding-bottom: 5em;
}

#news {
  padding: 5em 0 3em;
  background: #ececec;
  border-bottom: 0.5em solid #D76E04;
}

.post, .search-results .page {
  background: #fbfbfb;
  margin-bottom: 1em;
  display: block;
  border-top: 0.4em solid #fbfbfb;
}

.post.sticky {
  border-top: 0.4em solid #009fc3;
}

.post-img-link {
  background: #009fc3;
  display: block;
}

.post h2, .search-results .page h2 {
  font-size: 1.75rem;
  position: relative;
  margin-top: -2em;
  background-color: #fff;
  display: inline-block;
  padding: 0.5em 20px;
  max-width: 75%;
}

.post h2.no-img, .search-results .page h2.no-img {
  margin-top: 0;
}

.post-content {
  padding: 20px;
}

a.readmore {
  display: block;
  margin-top: 1.5em;
  color: #D76E04;
  font-size: 1.25rem;
}

.tags, .categories {
  display: block;
  font-size: 0.85rem;
  line-height: 1.5em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.wp-post-image {
  width: 100%;
  max-width: 100%;
  -webkit-transition: 0.2s ease-in-out all;
  -moz-transition: 0.2s ease-in-out all;
  -ms-transition: 0.2s ease-in-out all;
  -o-transition: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all;
}
.wp-post-image:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.pagination {
  margin-top: 2rem;
  justify-content: center;
}
.pagination li {
  padding: 0 0.5rem;
}
.pagination li a, .pagination li span {
  font-size: 1rem;
  border: none;
  color: #565656;
}
.pagination li a:hover, .pagination li a:focus, .pagination li span:hover, .pagination li span:focus {
  color: #009fc3;
  text-decoration: none;
}
.pagination li a.current, .pagination li span.current {
  background: #fbfbfb;
  color: #009fc3;
  font-weight: bold;
}

.bypostauthor {
  border-color: #ffcf58;
}

.post-info {
  background: #fbfbfb;
  padding: 1em 2em;
  margin-top: 4em;
}
.post-info .categories, .post-info .tags {
  display: inline-block;
  padding-right: 2em;
}

/* PAGES --------------------------------------------------------------------------------------------------------------*/
.hours td {
  vertical-align: top;
  padding-right: 1em;
  font-size: 0.8rem;
}

.hours em {
  display: block;
}

/* RESPONSIVE */
@media (min-width: 992px) {
  /*CONTENT*/
  .post-img-link {
    max-height: 170px;
    overflow: hidden;
  }
  .service-box {
    display: inline-block;
  }
  .res-break {
    display: none;
  }
  .nores-break {
    display: block;
  }
}
@media (min-width: 1200px) {
  .background-image img {
    width: 100%;
    max-width: 100%;
    min-height: 100%;
  }
  .post-img-link {
    max-height: 200px;
    overflow: hidden;
  }
}
